{smcl}
{* 2017-09-11 Scott Long}{...}
{title:Title}

{p2colset 5 16 16 1}{...}
{p2col:{cmd:dropcd} {hline 2}}Delete, hold, or restore
a command used for changing the working directory{p_end}
{p2colreset}{...}

{title:General syntax}

{p 4 18 2}
{cmd:cddrop} command-name [ {cmd:,} {opt hold} {opt res:tore} ]
{p_end}

{pstd}
{it:command-name} is a {cmd:cd} command such as {cmd:cdproject}. If 
the name does not begin with {cmd:cd}, {cmd:cd} is added to 
{it:command-name}. Use {cmd:_all} for all commands.

{title:Overview}

{pstd}
{cmd:cddrop} deletes the ado file associated with a
{cmd:cd}{it:project} command. Optionally, 
{cmd:cddrop cd}{it:project}{cmd:, hold}
renames {cmd:cdmyproject.ado} to {cmd:cdmyproject.hold}.
A file that has been
renamed can be restored with the
{cmd:restore} option. For example, {cmd:cddrop cdmyproject, restore}
renames {cmd:cdmyproject.hold} to {cmd:cdmyproject.ado}.

{title:Options}
{p2colset 5 16 17 0}
{synopt:{opt hold}} renames {cmd:cd}{it:command-name}{cmd:.ado}
to {cmd:cd}{it:command-name}{cmd:.hold}.
{p_end}
{p2colset 5 16 17 0}
{synopt:{opt restore}} renames
{cmd:cd}{it:command-name}{cmd:.hold}
to {cmd:cd}{it:command-name}{cmd:.ado}.
{p_end}

{title:Citation}

{p 4 4 10}
J. Scott Long. 2017.
{it:A Workflow for Changing Working Directories and Managing Projects.}
{browse "http://www.indiana.edu/~jslsoc/"}
{p_end}
